View Issue Details

IDProjectCategoryView StatusLast Update
0000592Ham Radio DeluxeBugpublic2017-05-21 23:54
ReporterW4PC 
Assigned ToWA9PIE 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformPCOSWindows 7OS Version64-bit Pro
Product Version 
Target VersionFixed in Version6.4.0.638 
Summary0000592: HRD F11 pops up 'Unknown' Output Slider - not Full Screen
DescriptionF11 is 'Full Screen' for Logbook and DM-780, but in HRD, F11 pops up an 'Unknown' Output Slider set at Max.

Clicking the 'Full Screen' icon puts HRD in Full Screen, with an F4 pane to return from Full Screen.

HRD should follow the F11 convention, and the 'Unknown' output slider should be indentified (what could it possibly be for?) or removed.
Steps To ReproduceRun HRD - hit F11.
TagsNo tags attached.
ModuleLogbook
Sub-Module(select)
Testing

Relationships

Activities

WA9PIE

2014-01-31 22:09

administrator   ~0000281

Weird. I just confirmed this... but what the heck is it?

WA9PIE

2017-03-05 22:00

administrator   ~0003114

Looking at the 633 built, this does not appear to be happening anymore.

Issue History

Date Modified Username Field Change
2013-12-21 18:56 W4PC New Issue
2013-12-21 18:57 W4PC Project 2 - Next Dev List (Holding Area) => @5@
2014-01-31 22:09 WA9PIE Release => (select)
2014-01-31 22:09 WA9PIE Module => (select)
2014-01-31 22:09 WA9PIE Sub-Module => (select)
2014-01-31 22:09 WA9PIE Report Build => (select)
2014-01-31 22:09 WA9PIE Note Added: 0000281
2014-01-31 22:09 WA9PIE Status new => confirmed
2014-02-02 14:56 WA9PIE Summary HRD F11 pops up 'Unknown' Output Slider - not Full Screen => Bug: HRD F11 pops up 'Unknown' Output Slider - not Full Screen
2015-09-17 13:17 WA9PIE Category General => Bug
2015-09-17 13:21 WA9PIE Module (select) => Logbook
2015-09-17 13:22 WA9PIE Project @5@ => 1 - Backlog
2015-09-22 23:36 WA9PIE Fix Build => (select)
2015-09-22 23:36 WA9PIE Summary Bug: HRD F11 pops up 'Unknown' Output Slider - not Full Screen => HRD F11 pops up 'Unknown' Output Slider - not Full Screen
2017-03-05 22:00 WA9PIE Assigned To => WA9PIE
2017-03-05 22:00 WA9PIE Status confirmed => closed
2017-03-05 22:00 WA9PIE Resolution open => fixed
2017-03-05 22:00 WA9PIE Reported in Release (select) => 6.1
2017-03-05 22:00 WA9PIE Reported in Build (ie. 377) (select) => 377
2017-03-05 22:00 WA9PIE Fixed in Build (ie. 377) (select) => 633
2017-03-05 22:00 WA9PIE Note Added: 0003114
2017-03-05 22:16 WA9PIE Project 1 - Backlog => Ham Radio Deluxe
2017-05-21 23:54 WA9PIE Fixed in Version => 6.4.0.638
2017-05-21 23:54 WA9PIE Fixed in Build (ie. 377) 633 =>